@media (max-width:767px){.slider_home_outer .item-content{display:none;}
#slideshow0 .owl-item .item .item-content,.informationBanner .item .item-content,.categoryBanner .item .item-content{display:none;}
.product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12{width:50%;}
header{padding:0 0 15px;}
#menu .nav.navbar-nav{margin:0;}
#menu .btn-navbar{background-color:transparent;background-image:none;border-color:#fff;}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled]{background-color:transparent;}
.topMenu #menu .nav li a{padding:10px 16px;}
.topMenu #menu .nav li a:hover, .topMenu #menu .nav li.open a, .topMenu #menu .nav li a:active{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
#logo{display:table;float:none;margin:36px auto;width:auto;}
.toplinks{display:table;float:none;margin:0 auto 20px;padding:0;width:auto;}
.topblock{display:table;float:none;margin:0 auto;width:auto;}
.topblock li{display:table;float:none;margin:0 auto;width:auto;}
.item-content h1{font-size:30px;line-height:20px;}
.item-content h1 span{font-size:15px;}
.shopnow-btn{font-size:12px;padding:5px 10px;}
.featuredcategory .category-layout{width:50%;}
.fproducts .product-layout{width:50%;}
.fproducts .product-thumb{border:1px solid #ddd;}
.product-layout.blog-layout{padding:10px 20px;}
.contacting-img{float:left;margin:20px 0 0;}
.ftr-links{float:left;}
.fproducts{background-image:none;}
.owl-carousel .owl-buttons div i{font-size:28px;}
.featuredcategory::after{background-size:100% auto;}
.product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-child(3n+3) .product-thumb{border-right:none;}
.product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-child(2n+1) .product-thumb{border-right:1px solid #ddd;}
.product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12 .product-thumb{border-right:none;min-height:429px;}
}
@media (max-width:640px){.featuredcategory{margin:30px 0 0;}
.fproducts{background-size:200px auto, 130px auto;}
.product_details button, .product-thumb .caption > button{font-size:13px;}
.saleslider .owl-item .item .item-content{text-align:right;}
.saleslider .item-content .shopnow-btn{text-align:right;width:100%;}
.saleslider .item-content h2{font-size:20px;}
.saleslider .item-content h3{float:right;font-size:30px;line-height:27px;margin:0;width:100%;}
.saleslider .item-content span{font-size:20px;line-height:30px;}
footer .ftr-links , footer .col-grid{width:100%;}
footer .ftrcontact_links p{width:100%;}
footer .ftrcontact_deatils span{float:left;}
.item-content .fa-quote-left{padding:10px 0;}
.item-content h1{font-weight:bold;}
.saleslider::after{height:65px;}
}
@media (max-width:500px){.featuredcategory .category-layout{width:100%;}
.homeblog .product-thumb .caption{float:left;min-height:auto;padding:0 30px 30px;text-align:center;width:100%;}
.homeblog .product-thumb .caption h4 a{text-align:center;}
.homeblog .product-thumb .button-group{display:table;float:none;margin:0 auto;}
}